

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 36px 0px 33px 65px;padding: 0px;border: none;width: 729px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:699px;height:1054px;}
#page_1 #p1dimg1 #p1img1 {width:699px;height:1054px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 21px 'Times New Roman';line-height: 24px;}
.ft1{font: 18px 'Arial';line-height: 30px;}
.ft2{font: 19px 'Times New Roman';line-height: 30px;}
.ft3{font: 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 1px 'Times New Roman';line-height: 9px;}
.ft6{font: 1px 'Times New Roman';line-height: 10px;}
.ft7{font: 1px 'Times New Roman';line-height: 1px;}
.ft8{font: 15px 'Times New Roman';text-decoration: underline;line-height: 16px;}
.ft9{font: 15px 'Times New Roman';line-height: 16px;}
.ft10{font: 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft11{font: 1px 'Times New Roman';line-height: 4px;}
.ft12{font: 1px 'Times New Roman';line-height: 3px;}
.ft13{font: 1px 'Times New Roman';line-height: 11px;}
.ft14{font: 1px 'Times New Roman';line-height: 2px;}
.ft15{font: 18px 'Arial';line-height: 20px;}
.ft16{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft17{font: italic 12px 'Times New Roman';text-decoration: underline;line-height: 14px;}
.ft18{font: italic 15px 'Times New Roman';line-height: 16px;}
.ft19{font: italic 12px 'Arial';line-height: 14px;}
.ft20{font: italic 12px 'Times New Roman';line-height: 14px;}
.ft21{font: italic 16px 'Times New Roman';line-height: 14px;}

.p0{text-align: left;padding-left: 48px;margin-top: 41px;margin-bottom: 0px;}
.p1{text-align: justify;padding-left: 48px;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p2{text-align: left;padding-left: 96px;margin-top: 15px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 246px;margin-top: 11px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 67px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 61px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: center;padding-left: 261px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td1{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}
.td2{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 235px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td6{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 235px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td13{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 235px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 453px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td22{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td23{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 170px;vertical-align: bottom;}
.td24{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 236px;vertical-align: bottom;}
.td25{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td26{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td27{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 191px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 170px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 290px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 27px;}
.tr2{height: 19px;}
.tr3{height: 9px;}
.tr4{height: 10px;}
.tr5{height: 26px;}
.tr6{height: 36px;}
.tr7{height: 20px;}
.tr8{height: 4px;}
.tr9{height: 3px;}
.tr10{height: 42px;}
.tr11{height: 22px;}
.tr12{height: 37px;}
.tr13{height: 11px;}
.tr14{height: 2px;}
.tr15{height: 14px;}
.tr16{height: 16px;}
.tr17{height: 24px;}

.t0{width: 671px;margin-left: 25px;margin-top: 10px;font: 16px 'Times New Roman';}
.t1{width: 688px;margin-left: 4px;margin-top: 234px;font: italic 12px 'Times New Roman';}

